@font-face {
    font-family: 'LiberationMono-Bold';
    src: url('fonts/LiberationMono-Bold.ttf');
}
@font-face {
    font-family: 'LiberationMono-BoldItalic';
    src: url('fonts/LiberationMono-BoldItalic.ttf');
}
@font-face {
    font-family: 'LiberationMono-Italic';
    src: url('fonts/LiberationMono-Italic.ttf');
}
@font-face {
    font-family: 'LiberationMono';
    src: url('fonts/LiberationMono-Regular.ttf');
}
@font-face {
    font-family: 'BahnschrifLight';
    src: url('fonts/bahnschrift.ttf');
    
}
@font-face {
    font-family: 'BahnschrifSemiBold';
    src: url('fonts/bahnschrift.ttf');
    
}
input, textarea, select { 
    font-variation-settings: "wght" 300, "wdth" 600;
    font-family: 'BahnschrifSemiBold'; 
}

.BahnschrifLight{ 
    font-variation-settings: "wght" 300, "wdth" 100;
    font-family: 'BahnschrifLight';
}
.BahnschrifSemiBold{ 
    font-variation-settings: "wght" 300, "wdth" 600;
    font-family: 'BahnschrifSemiBold';
}
.corpo{ 
    background: #f6f3f0;
    font-family: 'LiberationMono';
    color:#383838;
}

.slick-dots {
	display: flex;
	justify-content: center;
	
	margin: 0;
	padding: 1rem 0;
	
	list-style-type: none;
}
.slick-dots li {
    margin: 0 0.25rem;
}

.slick-dots button {
    display: block;
    width: 1rem;
    height: 1rem;
    padding: 0;
    border: solid;
    background-color: #e16627;
    border-color: #ffff;
    border-width: 2px;
    text-indent: -9999px;
}

.slick-dots li.slick-active button {
    background-color: #ffff;
}
.custom-file-input::-webkit-file-upload-button {
    visibility: hidden;
  }
  .custom-file-input::before {
    content: 'Select some files';
    display: inline-block;
    background: linear-gradient(top, #f9f9f9, #e3e3e3);
    border: 1px solid #999;
    border-radius: 3px;
    padding: 5px 8px;
    outline: none;
    white-space: nowrap;
    -webkit-user-select: none;
    cursor: pointer;
    text-shadow: 1px 1px #fff;
    font-weight: 700;
    font-size: 10pt;
  }
  .custom-file-input:hover::before {
    border-color: black;
  }
  .custom-file-input:active::before {
    background: -webkit-linear-gradient(top, #e3e3e3, #f9f9f9);
  }
  .genext{
    background: #f7f4f1;
    padding: 7px;
    padding-left: 17px;
    padding-right: 17px;
    font-weight: 500;
    font-size: 31px;
    line-height: 54px;
    font-variation-settings: "wght" 300, "wdth" 100;
    font-family: 'BahnschrifLight';
}

.typecon{
    font-size: 40px;
    font-weight: 200;
    background: #e16627;
    color: #ffff;
    padding-right: 10px;
    padding-left: 10px;
    line-height: 73px;
    padding-top: 10px;
    padding-bottom: 10px;
}




  .genextitulo{
    background: #f7f4f1;;
    padding: 8px;
    font-weight: 800;
    font-size: 35px;
    line-height: 52px;
    font-variation-settings: "wght" 300, "wdth" 100;
    font-family: 'BahnschrifLight'; 
  }
  .somos{
    z-index: 116;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    margin: 0px;
    top: 153px;
    position: absolute;
    font-size: 73px;
  }
  .bloco-type{
    margin-top: 196px;
  }

  .gif-desk{
    max-width: 83%;
  }
  .gif-mob{
    background: #f6f3f0;
    margin-bottom: 48px;
    width: 259px;
    display:none
  }

  .faca-parte{
    position: absolute;
    right: 150;
    top: 222px;
    text-align: left;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
  }
  .btn-gene{
    padding-left: 70px;
    padding-right: 70px;
    background: #f7f4f1;
    color: #000;border: solid;
    border-radius: 0px;
    border-width: 1px;
    font-weight: 100;
    border-color: #da662a78;
    font-size: 37px;
    padding-top: 3px;
    padding-bottom: 3px;
    margin-left : 30px;
  }
  .btn-sobre{
    padding-left: 36px;
    padding-right: 36px;
    background: #f7f4f1;
    color: #000;
    border: solid;
    border-radius: 0px;
    border-width: 1px;
    font-weight: 100;
    border-color: #da662a78;
    font-size: 37px;
    padding-top: 4px;
    padding-bottom: 3px;
    margin-right: 30px;
  }

  .solucao_div{
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg)
    ;-o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    left: 0px;
    position: absolute;
    text-align: center;
    margin-top: 237px;
    margin-bottom: 237px;
  }
.solucoes-title-mob{
  display: none;
}
.img-gene{
  position: absolute;
  right: 100px;
  width: 600px;
  top: 0px;
}
.img-gene-titulo{
  position: absolute;
  right: 150px;
}
.gene-titulo-mob{
    font-size: 60px;
    text-align: center;
    color: #fff;
    margin-top: 31px;
    display: none;
}
.titulo-parte-mob{
  display:none;
}
.row-faca-parte{
  margin-top: 170px;
}
.contatos-mob{
  display:none;
}
  @media screen and (max-width: 1840px) {
    .somos{left: -10px;}
    .bloco-type{margin-top: 176px;}
    
  }
  @media screen and (max-width: 1760px) {
    .somos{left: -20px;}
    .bloco-type{margin-top: 156px;}
  }
  @media screen and (max-width: 1640px) {
    .somos{left: -30px;}
    .bloco-type{margin-top: 136px;}
    .btn-gene{padding-left: 50px;padding-right: 50px;}
    .btn-sobre{padding-left: 20px;padding-right: 20px;}
    
  }
 
  
  @media screen and (max-width: 1537px) {
    .somos{left: -50px;}
    .bloco-type{margin-top: 116px;}
    .btn-gene{padding-left: 30px;padding-right: 30px;font-size: 27px;}
    .btn-sobre{padding-left: 10px;padding-right: 10px;font-size: 27px;}
  }
  @media screen and (max-width: 1435px) {
    .somos{display:none}
    .bloco-type{margin-top: 100px;}
    .typecon{font-size: 35px;line-height: 70px;}
    .btn-sobre{padding-left: 5px;padding-right: 5px;font-size: 23px;}
    .btn-gene{padding-left: 15px;padding-right: 15px;font-size: 23px;}
    
  }
  @media screen and (max-width: 1284px) {

    .img-gene{display: none;}
    .img-gene-titulo{display: none;}
    .gene-titulo-mob{display: block;}
    .genext{padding-left: 10px;padding-right: 10px;font-size: 25px;line-height: 49px;}
    .galery{margin-top: 45px;}
    .mapouter{display: none;}
    .contatos-desc{display: none;}
    .contatos-mob{display: block;}
  }
  @media screen and (max-width: 1187px) {

    .typecon{font-size: 33px;line-height: 68px;}
 
  }
  @media screen and (max-width: 1118px) {
    
    .typecon{    font-size: 31px;line-height: 64px;}
    .gif-desk{display:none}
    .bloco-type{margin-top: 0px;}
    .hide-sm{display:none}
    .solucao_div{display:none;}
    .solucoes-title-mob{display: block;}
    .header-space{display:none;}
    .faca-parte{display:none;}
    .titulo-parte-mob{display:block;}
    .row-faca-parte{margin-top: 60px;}

  }
  @media screen and (max-width: 987px) {
    .gif-mob{display: inline;}
    .typecon{font-size: 39px!important;line-height: 70px!important;}
    .btn-gene{padding-left: 30px;padding-right: 30px;font-size: 27px;}
    .btn-sobre{padding-left: 10px;padding-right: 10px;font-size: 27px;}
    .header-desck{display:none;}
    .header-mob{display:unset !important;}
    
  }
